Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Database
Target version: 2.4.0-2842
Severity: Major Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al no crearse el indice espacial no se podia abrir esta BBDD desde gvSIG mobile.

Associated revisions
Revision 43598 - 10/23/2017 09:26 PM - Joaquín  del Cerro Murciano

refs #4719, Añadida la creacion de indices en la BBDD cuando se crea una nueva tabla (lo usa el exportar de gvSIG).

Revision 106 - 10/23/2017 09:27 PM - Joaquín  del Cerro Murciano

refs #4719, Añadida la creacion de indices en la BBDD (SpatiaLite) cuando se crea una nueva tabla (lo usa el exportar de gvSIG).

History
#1 - 10/23/2017 09:03 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2842

#2 - 10/23/2017 09:04 PM - Joaquín  del Cerro Murciano
- Description updated

#3 - 10/23/2017 09:04 PM - Joaquín  del Cerro Murciano

Al parecer tampoco se esta creando el indice espacial al exportar a H2GIS.

#4 - 10/23/2017 09:27 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#5 - 11/23/2017 01:36 PM - Álvaro Anguix
- Status changed from Fixed to Closed
